appId: com.toughra.ustadmobile2
---
# admin enable guest login button usin this flow
 # Test parameters needs to provide for this test :
  # 1) TESTRESULTSDIR : provide the path to store test results
- tapOn: "Settings"
- tapOn: "Site"
- tapOn: "Edit"
- tapOn: "Guest login enabled"
- tapOn: "SAVE"
- takeScreenshot: "${TESTRESULTSDIR}/screenshots/guest_login_enabled"


